Bug 106267 - --line-buffered vs. --line-buffering
--line-buffered vs. --line-buffering
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: grep (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-04 10:12 EDT by Kasper Dupont
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version: 2.5.1-18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-08 05:14:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kasper Dupont 2003-10-04 10:12:42 EDT
Description of problem:
The man page disagree with the reality about the name of the line buffering option.

Version-Release number of selected component (if applicable):
grep-2.5.1-7

How reproducible:
Always

Steps to Reproduce:
1. man grep | grep -B1 buffer
2. grep --line-buffering
3. grep --help | grep buffer
4. grep --line-buffered
Comment 1 Tim Waugh 2003-10-08 04:39:14 EDT
Fixed in CVS.
Comment 2 Tim Powers 2004-03-18 11:13:09 EST
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-083.html
Comment 3 Jay Turner 2004-09-01 22:13:25 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-079.html

Note You need to log in before you can comment on or make changes to this bug.